Commit f48c58fb authored by Guido Gunther's avatar Guido Gunther Committed by Guido Gunther

debian: Add dependenies for running xmllint

This also makes sure we have it available during CI
parent 71bf8928
......@@ -6,8 +6,10 @@ Build-Depends:
debhelper (>= 11),
gtk-doc-tools,
libgirepository1.0-dev,
libgladeui-dev,
libgnome-desktop-3-dev,
libgtk-3-dev,
libxml2-utils,
meson,
pkg-config,
valac (>= 0.20),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment